[TENOKE]
# appid
id = 1385380 # Across the Obelisk

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
2168960 = "Across The Obelisk: Spooky night in Senenthia"
2325780 = "Across The Obelisk: The Wolf Wars"
2511580 = "Across The Obelisk: Sands of Ulminin"
2666340 = "Across the Obelisk: Amelia, the Queen"

[ACHIEVEMENTS.UNLOCK_PRIEST]
icon = "8c4bfd5e65f8603fa3ac4b0b780ea4c1dabada58.jpg"
icon_gray = "d5a1efabf8eb93f22c9bd351046985076867e73a.jpg"
hidden = "0"

[ACHIEVEMENTS.UNLOCK_SENTINEL]
icon = "9cfc2775445753471a0c2578ac0089f627d5ae14.jpg"
icon_gray = "352efaa1fde3c69364d8a22a94819fa1c518756e.jpg"

[ACHIEVEMENTS.UNLOCK_PYROMANCER]
icon = "2cfc20fd332d56e8eab349b5e5afd60e1a8917a8.jpg"
icon_gray = "85487d3b8af65c89d532eab12526891a706c1312.jpg"

[ACHIEVEMENTS.UNLOCK_ASSASSIN]
icon = "fb6a021728aca0fd00f857f0234d5df88454f2f0.jpg"
icon_gray = "2ba28debfad353ec02c4419483544ea04eddca81.jpg"

[ACHIEVEMENTS.UNLOCK_VOODOOWITCH]
icon = "dae0cb928b99111e83e2466bf2a780f614b36d5e.jpg"
icon_gray = "472da95ca928619a045b9ba620d843de8cb3d239.jpg"

[ACHIEVEMENTS.UNLOCK_BERSERKER]
icon = "2a458e4ebfdbf1f3abf08ff9640bb53c5aef689d.jpg"
icon_gray = "eb25514cbeb9572f4a5ab7e3592ac9c0a4577ecc.jpg"

[ACHIEVEMENTS.WARRIOR_CARDS_30]
icon = "9552a67088bf61d381203ba88d5453d1c50328df.jpg"
icon_gray = "c652f0bbd8bca7d7a423fc15ff8a52ba8daf2ccb.jpg"

[ACHIEVEMENTS.WARRIOR_CARDS_60]
icon = "d1ca74e0e459254dc13b24fa868442ec329b77d2.jpg"
icon_gray = "5d86787d2f971cc5541601cdf6e1e2abbbf9bd70.jpg"

[ACHIEVEMENTS.WARRIOR_CARDS_90]
icon = "b42096f227299b3dc0cc17c21a3d35f3f77cc185.jpg"
icon_gray = "91964a345e439f560293cceab6a169abc1d5ca96.jpg"

[ACHIEVEMENTS.SCOUT_CARDS_30]
icon = "761a04fde35e06bf734314513826ea0d2015d1f7.jpg"
icon_gray = "6aca3be5e7ff9b1230ff9b0f0ed588c45e5ca2d4.jpg"

[ACHIEVEMENTS.SCOUT_CARDS_60]
icon = "7e95153c1c518bcf7eb1f0dddb0bf1c5b0a12aaa.jpg"
icon_gray = "be39ee3123ac7dad54551d37dda6a26b5bb7ec84.jpg"

[ACHIEVEMENTS.SCOUT_CARDS_90]
icon = "846ea82518fbda7078eb2634e9c2b7e366d84932.jpg"
icon_gray = "f3725d2a3918c0251c5b7917fa15b56c7abb6408.jpg"

[ACHIEVEMENTS.MAGE_CARDS_30]
icon = "e86f87dd65946dd2902a2b4b4eba2ff839332407.jpg"
icon_gray = "2759f2c5f7b9da4b6814b7941dbd9cfa275a827a.jpg"

[ACHIEVEMENTS.MAGE_CARDS_60]
icon = "3738cec7276da645d923f248971a942824ad2e6b.jpg"
icon_gray = "a57230ff19dbfd476e2559616e82c77311e23f7c.jpg"

[ACHIEVEMENTS.MAGE_CARDS_90]
icon = "51220a43a56c3af94461168ebf28a2909e57a5bd.jpg"
icon_gray = "97d520f9a749abc8b7ca3d3075be42533637d02f.jpg"

[ACHIEVEMENTS.HEALER_CARDS_30]
icon = "444aa944ae2fc6b4285ebb889ebe4bdf1cde395a.jpg"
icon_gray = "4bae053b986b14df06823c5a7fdeb653b92b2802.jpg"

[ACHIEVEMENTS.HEALER_CARDS_60]
icon = "7f3a6d9b64ae3c5cd398f1e1038fd10c51580702.jpg"
icon_gray = "95de8d4b6a4280b14eaa25617156bd02aa6ae561.jpg"

[ACHIEVEMENTS.HEALER_CARDS_90]
icon = "d87b6a6320c775f46140b244ac1cd10ede0f3df1.jpg"
icon_gray = "44137ed7ad4ec34be4a6ab4a3e6a75cc5f9d0f79.jpg"

[ACHIEVEMENTS.EVENT_CHAMPION]
icon = "81b0d0d8222cbdb692f086ba968b6f91285dd37c.jpg"
icon_gray = "fbf2786ae0b8d9703ff3f72e4b439511862867d2.jpg"

[ACHIEVEMENTS.EVENT_CUSTODIAN]
icon_gray = "c96ff26783aec280674833e64bc01d92c0c0333a.jpg"

[ACHIEVEMENTS.EVENT_PIT]

[ACHIEVEMENTS.EVENT_BAKERSON]
icon = "f41f5ded03d12c958290c078ea8ff6d479199542.jpg"

[ACHIEVEMENTS.EVENT_BAKERSONDEAD]
hidden = "1"

[ACHIEVEMENTS.EVENT_UNLOCK_BETTY]
icon = "f877d8c2564e19c985426eb1caa9c5e37a215fac.jpg"
icon_gray = "dbc51a92874f4a7b7b109b4b69e2eadeb0a0666a.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_FLAMY]
icon = "e823408c6de64f8460f4f4893e14021aea4722a2.jpg"
icon_gray = "4e7e0b8d57e059dfbfe94c6c4c013447e025d1e8.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_SLIMY]
icon = "2abda305d88b719f84c7a673bcf288808ed825c6.jpg"
icon_gray = "fa3da0d634a0ef76ec5344ce4962abbf0a39efa0.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_LIANTA]
icon = "1065144e6334bd4d6942f7649f678c7c2be71e27.jpg"
icon_gray = "77b7d6354368fde34a3d171b872d03ee05d73c66.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_STORMY]
icon = "df860824a08109142fc41bfcdcdfb6b764362b7c.jpg"
icon_gray = "b4d773b0ef181770830db2664dbad44bf73111d8.jpg"

[ACHIEVEMENTS.EVENT_RISKYBET]

[ACHIEVEMENTS.EVENT_HARPIES]

[ACHIEVEMENTS.EVENT_CROCOMEN]

[ACHIEVEMENTS.EVENT_LIZARDMEN]

[ACHIEVEMENTS.EVENT_BATTLEFIELD]

[ACHIEVEMENTS.TOWN_TAXPAYER]
icon = "fbe977a43090238a1c3f604637fae30231d08a7e.jpg"
icon_gray = "104d920bca4797003f5a1ab9de8c60eb930ecb74.jpg"

[ACHIEVEMENTS.TOWN_MAYOR]
icon = "51ca577c8e4524867e7fb19d69a98206b5baaf76.jpg"
icon_gray = "d6a5a9c371479c8b4a303eed762cbc092ff0a010.jpg"

[ACHIEVEMENTS.TOWN_GOVERNOR]
icon = "9ad9942fcf280cc3c5577525db351cd8bc3bac7f.jpg"
icon_gray = "ab2a670c944b7c41f911b3991839761b111b742d.jpg"

[ACHIEVEMENTS.TOWN_CASUALSHOOPING]
icon = "6dcd83f8a867c05a926e7c2382474e1fbed3115a.jpg"
icon_gray = "1c4c38c41cc1473a1ce044cf1129b4ed6942d859.jpg"

[ACHIEVEMENTS.TOWN_CAPITALISM]
icon = "b45ed6eb7994430139adbb5203a2d14a52875481.jpg"
icon_gray = "0a50d2dd9132b4fa3d2c7a8e3b262fdb79325775.jpg"

[ACHIEVEMENTS.TOWN_CRAFTMANASSISTANT]
icon = "30365a9e097b0ad273f2de4ec6cd7d9189ae56b3.jpg"
icon_gray = "6480ee4e91f0bf9b383c855a18346a0c21cacbf2.jpg"

[ACHIEVEMENTS.TOWN_CRAFTMAN]
icon = "755632f35a0643afb243fd9419c424a1976a985b.jpg"
icon_gray = "a88b5702315b21cec8f61be3f923bbe5df2477f8.jpg"

[ACHIEVEMENTS.TOWN_MASTERCRAFTMAN]
icon = "2f2a659b8ebb4b0ff45d125128c020f0c3fac35c.jpg"
icon_gray = "e9f28fe76c5fbc4ff8b0e114eeb8692254fadc39.jpg"

[ACHIEVEMENTS.TOWN_INITIATE]
icon = "7c8621f303d2d4715d6910899b223e66a3163b01.jpg"
icon_gray = "21f457e2b38d507f366b64433a7c708245b22b7e.jpg"

[ACHIEVEMENTS.TOWN_ADEPT]
icon = "c5eb389e0343da5a3d3494637e81356da3ce0a2d.jpg"
icon_gray = "b8b97f747616e863e36c053f5333a1eaecb77278.jpg"

[ACHIEVEMENTS.TOWN_SCHOLAR]
icon = "c53756c3918a3e63c05a136b4cd3dc0a26e2cfbf.jpg"
icon_gray = "aa60cc0ce26e2c19631da308478aa999e3fdfdd2.jpg"

[ACHIEVEMENTS.MISC_FIRSTREWARD]
icon = "570fe9a053a6f5459e88de898ae4bbb9be3611ed.jpg"
icon_gray = "c3681649762fbe3def5d1b12eb4b3dee5e7702ef.jpg"

[ACHIEVEMENTS.MISC_TREASUREHOARDER]
icon = "d24d0035cdb0ece3889e0720dee7106715b830f2.jpg"
icon_gray = "6d5e5e3df713479bf66a09d7b672ee5b97d913e5.jpg"

[ACHIEVEMENTS.MISC_ADVENTURER]
icon = "b53908749ee3b7e59dc8472465a2a04ad95efab3.jpg"
icon_gray = "050ea561c9d47d5c0627f79d7b9ea90e04c8a9a4.jpg"

[ACHIEVEMENTS.MISC_ADVENTURERGUILD]
icon = "fcfee460608f1b4abbbcffe291b5ec9af8e6f152.jpg"
icon_gray = "a41ffa7074b813d6d244875cd9a9f83b2fddfe59.jpg"

[ACHIEVEMENTS.MISC_HERO]
icon = "cd73ec76d74608202cc7fb94f0d614d2f60e45a3.jpg"
icon_gray = "3ac53a73f14ebd436c9f044fd0837f5dfd4b28eb.jpg"

[ACHIEVEMENTS.MISC_LEGENDARYHERO]
icon = "647838cd4dfd37896b1e6b92899040dc69b152b8.jpg"
icon_gray = "d33fbffea904bef89f8dc307904a154f2ceb9067.jpg"

[ACHIEVEMENTS.MISC_RECRUIT]
icon = "91683b7a7a9cf1363b068af5a8324ec73d1c4af5.jpg"
icon_gray = "086731864728064a07dd6c9948a3b7508bc5f71b.jpg"

[ACHIEVEMENTS.MISC_SOLDIER]
icon = "625f0e06c40cce86ad06f53ae61809ae636f7ce5.jpg"

[ACHIEVEMENTS.MISC_VETERAN]
icon = "e3a16b14f8df4083dea57999a395849e8a6ef9b9.jpg"
icon_gray = "bc6176f9de58b882d3223837cb497bceb0053dc1.jpg"

[ACHIEVEMENTS.MISC_BLOODSHED]
icon = "2c58f021d9f3228ab71f0c5c263ef280c832fc39.jpg"
icon_gray = "f99dec6a95d616c08843c6a53e4327f1ef5d4360.jpg"

[ACHIEVEMENTS.MISC_MASSACRE]
icon = "5be58e61bd1066a96f4473eab1d27babadaad5ce.jpg"
icon_gray = "39bb6e6894b4f134cc88b9c125a3d113669ba449.jpg"

[ACHIEVEMENTS.MISC_EXTERMINATION]
icon = "a4141e16caf1722fe4f05526a823e6565390601e.jpg"
icon_gray = "e0fd762b576d88ad4cf6d461ecd5720875dd2ae6.jpg"

[ACHIEVEMENTS.MISC_PUNISHER]
icon = "d5c911334ade8d993787333cdc2c88d4986ec87b.jpg"
icon_gray = "d94bd570561e69df3ade0ac1d3fc2b89d36d5b4d.jpg"

[ACHIEVEMENTS.MISC_EXECUTIONER]
icon = "777890e68595fa38415b9e79ca566f9791b6431b.jpg"
icon_gray = "9bfe7dfa66311ac724f6ce8589ab0dc233c3e5c2.jpg"

[ACHIEVEMENTS.CHARGES_DEFENDER]
icon = "f1ff901e598924f4db52c11f69dd2950daaa3231.jpg"
icon_gray = "d41d0cec474ba6c494ac4dc7d7a75a625e6a1fb6.jpg"

[ACHIEVEMENTS.CHARGES_FORTRESS]
icon = "fe5fd55e8f5238cb01a8300249c9c5ca36492ac0.jpg"
icon_gray = "0a7ae9e006102d06b460d598e363a2c117a1ac54.jpg"

[ACHIEVEMENTS.CHARGES_POISONOUS]
icon = "0d8101a36cd417dc6830e0217f24fe47d833ffff.jpg"
icon_gray = "fcd3453291a065acca5691401c88a628c52a4ed3.jpg"

[ACHIEVEMENTS.CHARGES_TOXICDISASTER]
icon = "f54ad63e3d0654c3f2b9de2450fe65919e1349c2.jpg"
icon_gray = "ee3b3842043e7356e64ea2a2daa5e1da601ea61b.jpg"

[ACHIEVEMENTS.CHARGES_BLOODY]
icon = "2d2aee9a17bbcc9e798b3a2e1a679babfd4d09ec.jpg"
icon_gray = "2f50fed66db5fd7f2d6f5fda406ec762eff03d60.jpg"

[ACHIEVEMENTS.CHARGES_BLOODBATH]
icon = "964b0c901784499cc888492587a76f9c4fdcc3aa.jpg"
icon_gray = "477cf8aad30f3f582dca0a9148838b2430ced122.jpg"

[ACHIEVEMENTS.CHARGES_INCENDIARY]
icon = "4a7df45e8e5869129fc9d7e49979b2b2c1131717.jpg"
icon_gray = "1a7af64261540f142e89d28245ff215a26dd2c13.jpg"

[ACHIEVEMENTS.CHARGES_INFERNO]
icon = "e1dee23757fd11af228b010e2102c33912300980.jpg"
icon_gray = "6e4415b73d92df727e603e50226fc9bc0bb35ebb.jpg"

[ACHIEVEMENTS.MISC_ENTREPRENEUR]
icon = "e0d63829cc5afe215948ec3bc9940eb1edb28cd9.jpg"
icon_gray = "a33b209e050eebb7dc56a2ffec959bc6efc5c498.jpg"

[ACHIEVEMENTS.MISC_FILTHYRICH]
icon = "746c0ed991dfee2d68d570d523cc3e6182a65d71.jpg"
icon_gray = "9e4eefdfd0cca586e54f53da35cce146523d9cfc.jpg"

[ACHIEVEMENTS.MISC_ALCHEMIST]
icon = "b4a0d1e25f0325b83ca5155b43fad05d7b282ab9.jpg"
icon_gray = "2bcf674fe0d9b8ae0be9ec855172672cee9496f1.jpg"

[ACHIEVEMENTS.MISC_SPELLCRAFTER]
icon = "6e521dbd71f8bfbd7c5220969903e6a4209d9167.jpg"
icon_gray = "a05603426691adcbd560a59a6cbd40042c920171.jpg"

[ACHIEVEMENTS.CHARGES_WRECKINGBALL]
icon = "c8b3e865382fe4e6d103fe45dfbb714b92c109a6.jpg"
icon_gray = "3c1e3d63cf0e8731f5d60e9cd756d863833a89ce.jpg"

[ACHIEVEMENTS.CHARGES_SIEGEBREAKER]
icon = "e71806d51d79f6d1dbd8da60d051fb3d15227b15.jpg"
icon_gray = "6bf8d2ff37a9173188bbb193becd7f598df0f26f.jpg"

[ACHIEVEMENTS.CHARGES_FURIOUS]
icon = "f64fd756b6b3af182f61ebd9ddd13ca5940d28be.jpg"
icon_gray = "e86ed20632ef2e93f982b19c5283527f9cab07e2.jpg"

[ACHIEVEMENTS.CHARGES_ENDLESSFURY]
icon = "c907ba995278ef7a07560bc7ce0ac84a6527b67d.jpg"
icon_gray = "75499fbcb1a56a2ade27e158378f478bd77aa325.jpg"

[ACHIEVEMENTS.CHARGES_HOLYGROUND]
icon = "07b8ee5f8b13c8d5ca7f5b6040c58ccada477839.jpg"
icon_gray = "5a8b5f834c122d8ce8312938d7b9bf256e9559f9.jpg"

[ACHIEVEMENTS.CHARGES_DIVINE]
icon = "390e3801e60dc75e2f50e68e249617af3b55cd5b.jpg"
icon_gray = "6ca095edecef42dbf1979322920991e470d8eca6.jpg"

[ACHIEVEMENTS.CHARGES_SPIKY]
icon = "9b70483c9fe6a59ea48e0746c651cc400b69be47.jpg"
icon_gray = "3c87c8b388798d3ca1ae18fce9b7c4cbf7576f86.jpg"

[ACHIEVEMENTS.CHARGES_DRYAD]
icon = "4821c733a6204752b2ff89692366eb136d93acc3.jpg"
icon_gray = "d038a0cb36e3496de35aecb65922101825a903fd.jpg"

[ACHIEVEMENTS.MISC_GIANT]
icon = "def5b0629083dc7961524dd4e16e04a1fc79dfd0.jpg"
icon_gray = "76b0f1eabbebe4e525d748d479e7c3dd655f8e14.jpg"

[ACHIEVEMENTS.MISC_COLOSSUS]
icon = "0bb9d9dfc3838b790571dce36965cde9a0ef31c4.jpg"
icon_gray = "aaa1e0aa7b3c3168c29d3a7fd13de9dfb906d7d3.jpg"

[ACHIEVEMENTS.MISC_BEHEMOTH]
icon = "621d1f40b5bba798fa0ed289189cf581eed0310f.jpg"
icon_gray = "e60b68df9ad62a3d65a764dcd0287d7ebabe3ac1.jpg"

[ACHIEVEMENTS.BOSS_YLMER]
icon = "7bccb0c5d2eb598f8e8c7bfc850db91552374ddd.jpg"
icon_gray = "c1520cf69e05af4a9e685749dd049ce0954aaa95.jpg"

[ACHIEVEMENTS.BOSS_ELDERDRYAD]
icon = "435e5e738219054b656c00ac4fc91abfd29a7b1b.jpg"
icon_gray = "cc88e57de26ebb30f0c0dd46eef4603ff2fbaec7.jpg"

[ACHIEVEMENTS.BOSS_YOGGER]
icon = "23c0618d384ce262cd3010e90a7bba79f8e345db.jpg"
icon_gray = "3c2dc1f1b101a9dfef7e9191ff08ef810550c1c1.jpg"

[ACHIEVEMENTS.BOSS_BELPHYOR]
icon = "a03ff10fce1e7a2ddd587a307ccd5c69c1c28490.jpg"
icon_gray = "320716844c58987ca45fe556b1a8614250ef8860.jpg"

[ACHIEVEMENTS.BOSS_ASTARIOS]
icon = "c9f38126641d6ff951f8acaeecde60253be15c1f.jpg"
icon_gray = "cfe2b05b48e752c7da985dbf422f6c6e3db5a430.jpg"

[ACHIEVEMENTS.BOSS_EREKHAL]
icon = "79fe47d982dc0e09e4663e7886dccb074c30b394.jpg"
icon_gray = "b97f0079715f93ad0ccab672e600aa0d47972778.jpg"

[ACHIEVEMENTS.BOSS_IGNIDOH]
icon = "a6596ed0ad88ae431e95baa8a37f3ce4e0f1047a.jpg"
icon_gray = "e85c1bad2dde4ac8b45708076e714d140806ae6c.jpg"

[ACHIEVEMENTS.BOSS_MATRIARCH]
icon = "7a010ac169d47a7270ce22715acd1f287a672917.jpg"
icon_gray = "0845b8c52119ac2b67b03e7eb6556bcd226aa5d8.jpg"

[ACHIEVEMENTS.BOSS_MINOTAUR]
icon = "2d51d380ead4d9d76bd5b343c8439107445f4608.jpg"
icon_gray = "e1c398e68a5fc302fcb1cd4540bfc6ff0b6d2575.jpg"

[ACHIEVEMENTS.BOSS_SCORN]
icon = "3fcc919ad6e0da7f878a3d36a27db5c0a5e0b678.jpg"
icon_gray = "6542f9303efa7a22cef110a4cbfc6df687b5f1b6.jpg"

[ACHIEVEMENTS.BOSS_TULAH]
icon = "cc5d018c55690df53577506306f156d1980308fd.jpg"
icon_gray = "8ca376332d3389a292c7b14a4c64bcb8bf345cf0.jpg"

[ACHIEVEMENTS.BOSS_RHODOGOR]
icon = "a1dee34f700351eac3d945063272d4af9598df33.jpg"
icon_gray = "67d9652770796b56de3e5cbb01936ccff3215dff.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_SHARPY]
icon = "a921fa06150b2ab43da9cc4c218a03af3b9b760f.jpg"
icon_gray = "8c9292c662d2d06d825cc4aaa58c3850503a03b2.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_MOZZY]
icon = "996cf817dd672ecb3bd54d10cac5586dc494ffb1.jpg"
icon_gray = "c98f46353063fdf274f8b12c13453f38f950e2e2.jpg"

[ACHIEVEMENTS.EVENT_APPRENTICE]
icon = "735b2ab46aeec24bf3c9b92727bf206c7017f061.jpg"
icon_gray = "1d4d91b609368a8ab3effbfee41f6358a883ab62.jpg"

[ACHIEVEMENTS.EVENT_THRONE]
icon = "cb386a37700371cb2e069c5636a4fdd071ab3f5f.jpg"
icon_gray = "c4c8c01aec716983f603ad3dfef764fc177da2e8.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_OCULY]
icon = "6f51893534945a1495ce0c5aca087a938a1369b4.jpg"
icon_gray = "f0e07d0c26742c6c96daf9efab2c65faa8b19c74.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_ORBY]
icon = "cf042bc74318088f846d4ba63be81b7cede6ee24.jpg"
icon_gray = "aecdf8e57d14b19877273070a717cd62928dbc85.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_ASMODY]
icon = "1689a4330750035d36372cbb5a1366262a9f5c9a.jpg"
icon_gray = "548c67d6443e8ba9ff5ad2d5ea461e1643a96c01.jpg"

[ACHIEVEMENTS.UNLOCK_PROPHET]
icon = "7588a47ac9964bb0ebd91d07d92cf47b2c770fa1.jpg"
icon_gray = "1cdd5d2fedb558dedbebca6d44ec61c82a3d682d.jpg"

[ACHIEVEMENTS.UNLOCK_LOREMASTER]
icon = "b1735c0199517ba92cd0866b1f9d56b4e47d8987.jpg"
icon_gray = "92e8ac48ef60fd3b16c6322ee76e5e396ed6af28.jpg"

[ACHIEVEMENTS.EVENT_LASTPIECE]
icon = "d208b629bc6dfea70ccde44dacff9eb9617f5238.jpg"
icon_gray = "2dabc37dc488b30ad4d51d6d08b35bc5af8e4578.jpg"

[ACHIEVEMENTS.EVENT_SQUIDCREW]
icon = "81cf73753fa560b95a23a29fc687f752c514bd24.jpg"
icon_gray = "525ac6a2fcb2c2ac2844af4bec7ac9fa735e3998.jpg"

[ACHIEVEMENTS.EVENT_HISTORY]
icon = "49c412d7ebee26ab7f24ded124df2fc7503711c2.jpg"
icon_gray = "d39a64fccd528af86880d43bcc1e12f53e0c9518.jpg"

[ACHIEVEMENTS.BOSS_LORDHANSHEK]
icon = "f504b524275b11ac3c12ad4e889ae84ceae452ca.jpg"
icon_gray = "3176b0e134dcd044ed4aed393075baa1c9428b58.jpg"

[ACHIEVEMENTS.BOSS_ARCHONNIHR]
icon = "56603eb27486e7c47b57f5b41bb7076e6cd119b1.jpg"
icon_gray = "809bf7f3b9ba7e77051cfabf2435409755f9016d.jpg"

[ACHIEVEMENTS.UNLOCK_WARDEN]
icon = "0e02ccb06db9979dca4568044d86ac6de87be697.jpg"
icon_gray = "ed3c2f44d030f5edeb20c873e1c48d41217016d1.jpg"

[ACHIEVEMENTS.UNLOCK_WARLOCK]
icon = "908846acd578ae8d05a5c486edca65d093196b18.jpg"
icon_gray = "b14ff4fa93426e07b43fa3273eb2d1793cf9ed5d.jpg"

[ACHIEVEMENTS.UNLOCK_ARCHER]
icon = "cb47f91561a742c686fb9afa18ffdcc880e97ee3.jpg"
icon_gray = "cc0d8e101cf03279b225db621bec257fd0cdcc00.jpg"

[ACHIEVEMENTS.UNLOCK_MINSTREL]
icon = "233e970cb312cc699c7944a338b77714ea96509d.jpg"
icon_gray = "0ca86bbe33812dcf968fb7be7348769ee807c5a4.jpg"

[ACHIEVEMENTS.BOSS_FAEBORG]
icon = "35571397e9d5722a95ad6dfaddf58218dc989501.jpg"
icon_gray = "2b2cf5f8e8700cc372c32129ad8ac439ba6cdc1e.jpg"

[ACHIEVEMENTS.BOSS_GRAENDOR]
icon = "8b29c03908b3ea8487b39eaaacc3701fc517cda8.jpg"
icon_gray = "03aaed446af7c35e6165dc05cde620931f35b050.jpg"

[ACHIEVEMENTS.BOSS_FRED]
icon = "ca7e5d9ba42e844d13bc12b2c926d4b372264f7c.jpg"
icon_gray = "83d7b03b4fd368ab27a287349cf18650ffa72dbb.jpg"

[ACHIEVEMENTS.BOSS_URSUR]
icon = "d8f0b15121a3b3cd7b92866078f6aa1fb1e658da.jpg"
icon_gray = "1c7a68ea04eefdab7509a1e4b56169f934951c06.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_DALEY]
icon = "d5e154c19120a58ec3649576422abd6f5b47a98b.jpg"
icon_gray = "12330ccd068c7b018af186a65893c5d5daa3ac9a.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_CHAMPY]
icon = "be7b4deaa96d8e65af350f43ddcb311bf29a0a8f.jpg"
icon_gray = "7fa9aa19f169d3450e531b254f253f5a0d7e1d5b.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_CHOMPY]
icon = "50af279c2d1c846cc476a7d54728e0e3fe5157d6.jpg"
icon_gray = "e60f37923cefcc2c879e5bf8eee9acc453f60508.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_CHUMPY]
icon = "78c40405a704a58074b201eb4285815ef92d15a7.jpg"
icon_gray = "1512205b7e4ed360e545b6afd80d4e3296737a30.jpg"

[ACHIEVEMENTS.CHARGES_CHILLY]
icon = "b454a12b6e9f355d51d06f48072412dab8564f7f.jpg"
icon_gray = "3a85c4ad58b235e61912640c049c74ec3e88d246.jpg"

[ACHIEVEMENTS.CHARGES_GLACIER]
icon = "dd0bd30aa4124b54b023509fee27b32d88c40ae9.jpg"
icon_gray = "5ed8b418a88ac8b0ddc6441769f730a220534f5e.jpg"

[ACHIEVEMENTS.CHARGES_SPARKLY]
icon = "71e80ba777511e6fda9f87692c16383915c4ffff.jpg"

[ACHIEVEMENTS.CHARGES_ELECTROCUTER]
icon = "ce05dddfbec2d113634d6c7d193a6a40352d4d1b.jpg"
icon_gray = "c5bd1775b7af49dfc1fb49be5813399507ad6a10.jpg"

[ACHIEVEMENTS.CHARGES_INSANE]
icon = "6caadf15c75a1c277b230496da6272e034c00d81.jpg"
icon_gray = "e26dc8c5a24f728f79810aa1af6225874f70474d.jpg"

[ACHIEVEMENTS.EVENT_SURVIVOR]
icon = "74ca19a56ca961ddd4770400e48a89b155d50bc0.jpg"
icon_gray = "ded38572c67d0441cf54d9dfa7cd657138f96cdc.jpg"

[ACHIEVEMENTS.EVENT_MARINER]
icon = "c3baa60a7f0c291fe5f7c63325f7907923b80680.jpg"
icon_gray = "57831d52ed63f95bc0984bcba66f939a6d399ba0.jpg"

[ACHIEVEMENTS.EVENT_MERCHANT]
icon = "aebba3001e879b201dd27bcbe53dda80b829a1ae.jpg"
icon_gray = "32057ebf81cdc4bbf053eb633c66cfa468fd7eb0.jpg"

[ACHIEVEMENTS.EVENT_BEGGARDS]

[ACHIEVEMENTS.EVENT_BIGFEAST]

[ACHIEVEMENTS.BOSS_RATONE]
icon = "c209252ae14c38dced3a32b862b5a86d39c535f4.jpg"
icon_gray = "64e4ebffd7ce3627afbe3887d869ab02d6239dd8.jpg"

[ACHIEVEMENTS.BOSS_DT-800]
icon = "bd3839ca6915b33a30837845b6c8236e529811e5.jpg"
icon_gray = "2f027836c5cd54a14381fb4dfcca1ad3acb7ebaf.jpg"

[ACHIEVEMENTS.UNLOCK_PALADIN]
icon = "7e1a76084fd1b7f6b3a346f3adbbdbe172bcb15a.jpg"
icon_gray = "3a964f4d5d2ba358ba6d717417716c77940d4bd2.jpg"

[ACHIEVEMENTS.UNLOCK_FALLEN]
icon = "67a8e5cf4400ca352fb91e380611499a733890ee.jpg"
icon_gray = "1c64ac39bf84054b2f00f8be4729501b072bacbf.jpg"

[ACHIEVEMENTS.BOSS_SANDWORM]
icon = "9e912346599d79f27924cb5b4ec0f5604e225fae.jpg"
icon_gray = "b0183d567d2b6a2f4937981234ab617f5431cbfe.jpg"

[ACHIEVEMENTS.BOSS_MORTIS]
icon = "57e26ed7a091c7c09b05eb45076d57747debaa58.jpg"
icon_gray = "3bb5eb96746d6a4cc0b55c1c9f2f28c11f489191.jpg"

[ACHIEVEMENTS.BOSS_BASTHET]
icon = "f69b9efda40c337e95125ece099a9b310348945b.jpg"
icon_gray = "4d9f2384b8945a5a2bf26224449b2d22fdcb8b88.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_FENNY]
icon = "188320df349daf3c56f18bcb53c1ba82b7887350.jpg"
icon_gray = "5060dfc596e124c686ad4808c791474f9710ca5e.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_CUBY]
icon = "2e91949d8c2ae477a9a890f7366352652a025628.jpg"
icon_gray = "2ba66ee169e9e825c6d543af892c882b110ae3b2.jpg"

[ACHIEVEMENTS.EVENT_UNLOCK_CUBYD]
icon = "10297f9ecb3fa7a20f260849f331af85ecb7c5c1.jpg"
icon_gray = "1fcc32a18ddcff070be232bce3e1e5d850b84a4d.jpg"

[ACHIEVEMENTS.EVENT_DJINN]
icon = "c988df515f3fa93cb9661bb6c1727674f14f10c7.jpg"
icon_gray = "d3962930562596f3b8840d6303d833258860e7c9.jpg"

[ACHIEVEMENTS.EVENT_DJINNGOOD]

[ACHIEVEMENTS.EVENT_SECRETCHAMBER]

[ACHIEVEMENTS.EVENT_THREESCARABS]

[ACHIEVEMENTS.EVENT_VISIONS]

[ACHIEVEMENTS.EVENT_MACHINE]

[ACHIEVEMENTS.UNLOCK_PRIEST.name]
english = "Ottis"

[ACHIEVEMENTS.UNLOCK_PRIEST.desc]
english = "Unlock the character: Ottis"

[ACHIEVEMENTS.UNLOCK_SENTINEL.name]
english = "Heiner"

[ACHIEVEMENTS.UNLOCK_SENTINEL.desc]
english = "Unlock the character: Heiner"

[ACHIEVEMENTS.UNLOCK_PYROMANCER.name]
english = "Cornelius"

[ACHIEVEMENTS.UNLOCK_PYROMANCER.desc]
english = "Unlock the character: Cornelius"

[ACHIEVEMENTS.UNLOCK_ASSASSIN.name]
english = "Thuls"

[ACHIEVEMENTS.UNLOCK_ASSASSIN.desc]
english = "Unlock the character: Thuls"

[ACHIEVEMENTS.UNLOCK_VOODOOWITCH.name]
english = "Malukah"

[ACHIEVEMENTS.UNLOCK_VOODOOWITCH.desc]
english = "Unlock the character: Malukah"

[ACHIEVEMENTS.UNLOCK_BERSERKER.name]
english = "Grukli"

[ACHIEVEMENTS.UNLOCK_BERSERKER.desc]
english = "Unlock the character: Grukli"

[ACHIEVEMENTS.WARRIOR_CARDS_30.name]
english = "Swordmaster"

[ACHIEVEMENTS.WARRIOR_CARDS_30.desc]
english = "Unlock 30 warrior cards"

[ACHIEVEMENTS.WARRIOR_CARDS_60.name]
english = "Myrmidon"

[ACHIEVEMENTS.WARRIOR_CARDS_60.desc]
english = "Unlock 60 warrior cards"

[ACHIEVEMENTS.WARRIOR_CARDS_90.name]
english = "Guardian"

[ACHIEVEMENTS.WARRIOR_CARDS_90.desc]
english = "Unlock 90 warrior cards"

[ACHIEVEMENTS.SCOUT_CARDS_30.name]
english = "Tracker"

[ACHIEVEMENTS.SCOUT_CARDS_30.desc]
english = "Unlock 30 scout cards"

[ACHIEVEMENTS.SCOUT_CARDS_60.name]
english = "Pathfinder"

[ACHIEVEMENTS.SCOUT_CARDS_60.desc]
english = "Unlock 60 scout cards"

[ACHIEVEMENTS.SCOUT_CARDS_90.name]
english = "Cutthroat"

[ACHIEVEMENTS.SCOUT_CARDS_90.desc]
english = "Unlock 90 scout cards"

[ACHIEVEMENTS.MAGE_CARDS_30.name]
english = "Theurgist"

[ACHIEVEMENTS.MAGE_CARDS_30.desc]
english = "Unlock 30 mage cards"

[ACHIEVEMENTS.MAGE_CARDS_60.name]
english = "Conjurer"

[ACHIEVEMENTS.MAGE_CARDS_60.desc]
english = "Unlock 60 mage cards"

[ACHIEVEMENTS.MAGE_CARDS_90.name]
english = "Wizard"

[ACHIEVEMENTS.MAGE_CARDS_90.desc]
english = "Unlock 90 mage cards"

[ACHIEVEMENTS.HEALER_CARDS_30.name]
english = "Acolyte"

[ACHIEVEMENTS.HEALER_CARDS_30.desc]
english = "Unlock 30 healer cards"

[ACHIEVEMENTS.HEALER_CARDS_60.name]
english = "Vicar"

[ACHIEVEMENTS.HEALER_CARDS_60.desc]
english = "Unlock 60 healer cards"

[ACHIEVEMENTS.HEALER_CARDS_90.name]
english = "Bishop"

[ACHIEVEMENTS.HEALER_CARDS_90.desc]
english = "Unlock 90 healer cards"

[ACHIEVEMENTS.EVENT_CHAMPION.name]
english = "Arena Champion"

[ACHIEVEMENTS.EVENT_CHAMPION.desc]
english = "Become the new champion of the arena"

[ACHIEVEMENTS.EVENT_CUSTODIAN.name]
english = "Custodian"

[ACHIEVEMENTS.EVENT_CUSTODIAN.desc]
english = "Repair the altar to its former glory"

[ACHIEVEMENTS.EVENT_PIT.name]
english = "Dark offerings"

[ACHIEVEMENTS.EVENT_PIT.desc]
english = "Discover what cultists throw into the pit"

[ACHIEVEMENTS.EVENT_BAKERSON.name]
english = "Trustworthy"

[ACHIEVEMENTS.EVENT_BAKERSON.desc]
english = "Save the baker's son"

[ACHIEVEMENTS.EVENT_BAKERSONDEAD.name]
english = "Untrustworthy"

[ACHIEVEMENTS.EVENT_BAKERSONDEAD.desc]
english = "Accidentally burns the baker's son"

[ACHIEVEMENTS.EVENT_UNLOCK_BETTY.name]
english = "Betty"

[ACHIEVEMENTS.EVENT_UNLOCK_BETTY.desc]
english = "Unlock the pet: Betty"

[ACHIEVEMENTS.EVENT_UNLOCK_FLAMY.name]
english = "Flamy"

[ACHIEVEMENTS.EVENT_UNLOCK_FLAMY.desc]
english = "Unlock the pet: Flamy"

[ACHIEVEMENTS.EVENT_UNLOCK_SLIMY.name]
english = "Slimy"

[ACHIEVEMENTS.EVENT_UNLOCK_SLIMY.desc]
english = "Unlock the pet: Slimy"

[ACHIEVEMENTS.EVENT_UNLOCK_LIANTA.name]
english = "Lianta"

[ACHIEVEMENTS.EVENT_UNLOCK_LIANTA.desc]
english = "Unlock the pet: Lianta"

[ACHIEVEMENTS.EVENT_UNLOCK_STORMY.name]
english = "Stormy"

[ACHIEVEMENTS.EVENT_UNLOCK_STORMY.desc]
english = "Unlock the pet: Stormy"

[ACHIEVEMENTS.EVENT_RISKYBET.name]
english = "Risky bet"

[ACHIEVEMENTS.EVENT_RISKYBET.desc]
english = "Make a bet with the crocomafia and win"

[ACHIEVEMENTS.EVENT_HARPIES.name]
english = "Air rats"

[ACHIEVEMENTS.EVENT_HARPIES.desc]
english = "Feed the harpies"

[ACHIEVEMENTS.EVENT_CROCOMEN.name]
english = "Mysterious reward"

[ACHIEVEMENTS.EVENT_CROCOMEN.desc]
english = "Fight for the crocomen after visiting their village"

[ACHIEVEMENTS.EVENT_LIZARDMEN.name]
english = "Sealing the deal"

[ACHIEVEMENTS.EVENT_LIZARDMEN.desc]
english = "Fight for the lizardmen after visiting their village"

[ACHIEVEMENTS.EVENT_BATTLEFIELD.name]
english = "Proud but poor"

[ACHIEVEMENTS.EVENT_BATTLEFIELD.desc]
english = "Show who is the strongest on the battlefield"

[ACHIEVEMENTS.TOWN_TAXPAYER.name]
english = "Taxpayer"

[ACHIEVEMENTS.TOWN_TAXPAYER.desc]
english = "Spend 1 supply on town upgrades"

[ACHIEVEMENTS.TOWN_MAYOR.name]
english = "Mayor"

[ACHIEVEMENTS.TOWN_MAYOR.desc]
english = " Spend 30 supply on town upgrades"

[ACHIEVEMENTS.TOWN_GOVERNOR.name]
english = "Governor"

[ACHIEVEMENTS.TOWN_GOVERNOR.desc]
english = "Spend 250 supply on town upgrades"

[ACHIEVEMENTS.TOWN_CASUALSHOOPING.name]
english = "Casual Shooping"

[ACHIEVEMENTS.TOWN_CASUALSHOOPING.desc]
english = "Buy 5 items"

[ACHIEVEMENTS.TOWN_CAPITALISM.name]
english = "Capitalism"

[ACHIEVEMENTS.TOWN_CAPITALISM.desc]
english = "Buy 50 items"

[ACHIEVEMENTS.TOWN_CRAFTMANASSISTANT.name]
english = "Craftsman's Assistant"

[ACHIEVEMENTS.TOWN_CRAFTMANASSISTANT.desc]
english = "Craft 5 cards"

[ACHIEVEMENTS.TOWN_CRAFTMAN.name]
english = "Craftman"

[ACHIEVEMENTS.TOWN_CRAFTMAN.desc]
english = "Craft 100 cards"

[ACHIEVEMENTS.TOWN_MASTERCRAFTMAN.name]
english = "Master Craftman"

[ACHIEVEMENTS.TOWN_MASTERCRAFTMAN.desc]
english = "Craft 250 cards"

[ACHIEVEMENTS.TOWN_INITIATE.name]
english = "Initiate"

[ACHIEVEMENTS.TOWN_INITIATE.desc]
english = "Upgrade 5 cards"

[ACHIEVEMENTS.TOWN_ADEPT.name]
english = "Adept"

[ACHIEVEMENTS.TOWN_ADEPT.desc]
english = "Upgrade 100 cards"

[ACHIEVEMENTS.TOWN_SCHOLAR.name]
english = "Scholar"

[ACHIEVEMENTS.TOWN_SCHOLAR.desc]
english = "Upgrade 500 cards"

[ACHIEVEMENTS.MISC_FIRSTREWARD.name]
english = "First Reward"

[ACHIEVEMENTS.MISC_FIRSTREWARD.desc]
english = "Claim 1 treasure"

[ACHIEVEMENTS.MISC_TREASUREHOARDER.name]
english = "Treasure Hoarder"

[ACHIEVEMENTS.MISC_TREASUREHOARDER.desc]
english = "Claim 25 treasures"

[ACHIEVEMENTS.MISC_ADVENTURER.name]
english = "Adventurer"

[ACHIEVEMENTS.MISC_ADVENTURER.desc]
english = "Play 5 games"

[ACHIEVEMENTS.MISC_ADVENTURERGUILD.name]
english = "Adventurer Guild"

[ACHIEVEMENTS.MISC_ADVENTURERGUILD.desc]
english = "Play 1 game in cooperative multiplayer"

[ACHIEVEMENTS.MISC_HERO.name]
english = "Hero"

[ACHIEVEMENTS.MISC_HERO.desc]
english = "Defeat the game"

[ACHIEVEMENTS.MISC_LEGENDARYHERO.name]
english = "Legendary Hero"

[ACHIEVEMENTS.MISC_LEGENDARYHERO.desc]
english = "Master Madness Level 1"

[ACHIEVEMENTS.MISC_RECRUIT.name]
english = "Recruit"

[ACHIEVEMENTS.MISC_RECRUIT.desc]
english = " Achieve Rank 5 with a Hero"

[ACHIEVEMENTS.MISC_SOLDIER.name]
english = "Soldier"

[ACHIEVEMENTS.MISC_SOLDIER.desc]
english = " Achieve Rank 20 with a Hero"

[ACHIEVEMENTS.MISC_VETERAN.name]
english = "Veteran"

[ACHIEVEMENTS.MISC_VETERAN.desc]
english = "Achieve Rank 35 with a Hero"

[ACHIEVEMENTS.MISC_BLOODSHED.name]
english = "Bloodshed"

[ACHIEVEMENTS.MISC_BLOODSHED.desc]
english = "Kill 20 monsters"

[ACHIEVEMENTS.MISC_MASSACRE.name]
english = "Massacre"

[ACHIEVEMENTS.MISC_MASSACRE.desc]
english = "Kill 200 monsters"

[ACHIEVEMENTS.MISC_EXTERMINATION.name]
english = "Extermination"

[ACHIEVEMENTS.MISC_EXTERMINATION.desc]
english = "Kill 500 monsters"

[ACHIEVEMENTS.MISC_PUNISHER.name]
english = "Punisher"

[ACHIEVEMENTS.MISC_PUNISHER.desc]
english = "Kill 10 Boss monsters"

[ACHIEVEMENTS.MISC_EXECUTIONER.name]
english = "Executioner"

[ACHIEVEMENTS.MISC_EXECUTIONER.desc]
english = "Kill 50 Boss monsters"

[ACHIEVEMENTS.CHARGES_DEFENDER.name]
english = "Defender"

[ACHIEVEMENTS.CHARGES_DEFENDER.desc]
english = "Stack 50 Block charges"

[ACHIEVEMENTS.CHARGES_FORTRESS.name]
english = "Fortress"

[ACHIEVEMENTS.CHARGES_FORTRESS.desc]
english = "Stack 200 Block charges"

[ACHIEVEMENTS.CHARGES_POISONOUS.name]
english = "Poisonous"

[ACHIEVEMENTS.CHARGES_POISONOUS.desc]
english = "Stack 50 Poison charges"

[ACHIEVEMENTS.CHARGES_TOXICDISASTER.name]
english = "Toxic Disaster"

[ACHIEVEMENTS.CHARGES_TOXICDISASTER.desc]
english = "Stack 200 Poison charges"

[ACHIEVEMENTS.CHARGES_BLOODY.name]
english = "Bloody"

[ACHIEVEMENTS.CHARGES_BLOODY.desc]
english = "Stack 50 Bleed charges"

[ACHIEVEMENTS.CHARGES_BLOODBATH.name]
english = "Blood Bath"

[ACHIEVEMENTS.CHARGES_BLOODBATH.desc]
english = "Stack 200 Bleed charges"

[ACHIEVEMENTS.CHARGES_INCENDIARY.name]
english = "Incendiary"

[ACHIEVEMENTS.CHARGES_INCENDIARY.desc]
english = "Stack 50 Burn charges"

[ACHIEVEMENTS.CHARGES_INFERNO.name]
english = "Inferno"

[ACHIEVEMENTS.CHARGES_INFERNO.desc]
english = "Stack 200 Burns charges"

[ACHIEVEMENTS.MISC_ENTREPRENEUR.name]
english = "Entrepreneur"

[ACHIEVEMENTS.MISC_ENTREPRENEUR.desc]
english = "Gain 5000 gold"

[ACHIEVEMENTS.MISC_FILTHYRICH.name]
english = "Filthy Rich"

[ACHIEVEMENTS.MISC_FILTHYRICH.desc]
english = "Gain 100000 gold"

[ACHIEVEMENTS.MISC_ALCHEMIST.name]
english = "Alchemist"

[ACHIEVEMENTS.MISC_ALCHEMIST.desc]
english = "Gain 5000 shards"

[ACHIEVEMENTS.MISC_SPELLCRAFTER.name]
english = "Spellcrafter"

[ACHIEVEMENTS.MISC_SPELLCRAFTER.desc]
english = "Gain 100000 shards"

[ACHIEVEMENTS.CHARGES_WRECKINGBALL.name]
english = "Wrecking Ball"

[ACHIEVEMENTS.CHARGES_WRECKINGBALL.desc]
english = "Stack 50 Crack charges"

[ACHIEVEMENTS.CHARGES_SIEGEBREAKER.name]
english = "Siege Breaker"

[ACHIEVEMENTS.CHARGES_SIEGEBREAKER.desc]
english = "Stack 200 Crack charges"

[ACHIEVEMENTS.CHARGES_FURIOUS.name]
english = "Furious"

[ACHIEVEMENTS.CHARGES_FURIOUS.desc]
english = "Stack 50 Fury charges"

[ACHIEVEMENTS.CHARGES_ENDLESSFURY.name]
english = "Endless Fury"

[ACHIEVEMENTS.CHARGES_ENDLESSFURY.desc]
english = "Stack 200 Fury charges"

[ACHIEVEMENTS.CHARGES_HOLYGROUND.name]
english = "Holy Ground"

[ACHIEVEMENTS.CHARGES_HOLYGROUND.desc]
english = "Stack 40 Sanctify charges"

[ACHIEVEMENTS.CHARGES_DIVINE.name]
english = "Divine"

[ACHIEVEMENTS.CHARGES_DIVINE.desc]
english = "Stack 40 Bless charges"

[ACHIEVEMENTS.CHARGES_SPIKY.name]
english = "Spiky"

[ACHIEVEMENTS.CHARGES_SPIKY.desc]
english = "Stack 40 Thorns charges"

[ACHIEVEMENTS.CHARGES_DRYAD.name]
english = "Dryad"

[ACHIEVEMENTS.CHARGES_DRYAD.desc]
english = "Stack 40 Regeneration charges"

[ACHIEVEMENTS.MISC_GIANT.name]
english = "Giant"

[ACHIEVEMENTS.MISC_GIANT.desc]
english = "Deal 50 damage with a single hit"

[ACHIEVEMENTS.MISC_COLOSSUS.name]
english = "Colossus"

[ACHIEVEMENTS.MISC_COLOSSUS.desc]
english = "Deal 150 damage with a single hit"

[ACHIEVEMENTS.MISC_BEHEMOTH.name]
english = "Behemoth"

[ACHIEVEMENTS.MISC_BEHEMOTH.desc]
english = "Deal 400 damage with a single hit"

[ACHIEVEMENTS.BOSS_YLMER.name]
english = "Ylmer"

[ACHIEVEMENTS.BOSS_YLMER.desc]
english = "Kill the boss: Ylmer"

[ACHIEVEMENTS.BOSS_ELDERDRYAD.name]
english = "Elder Dryad"

[ACHIEVEMENTS.BOSS_ELDERDRYAD.desc]
english = "Kill the boss: Elder Dryad"

[ACHIEVEMENTS.BOSS_YOGGER.name]
english = "Yogger"

[ACHIEVEMENTS.BOSS_YOGGER.desc]
english = "Kill the boss: Yogger"

[ACHIEVEMENTS.BOSS_BELPHYOR.name]
english = "Belphyor"

[ACHIEVEMENTS.BOSS_BELPHYOR.desc]
english = "Kill the boss: Belphyor"

[ACHIEVEMENTS.BOSS_ASTARIOS.name]
english = "Astarios"

[ACHIEVEMENTS.BOSS_ASTARIOS.desc]
english = "Kill the boss: Astarios"

[ACHIEVEMENTS.BOSS_EREKHAL.name]
english = "Erekhal"

[ACHIEVEMENTS.BOSS_EREKHAL.desc]
english = "Kill the boss: Erekhal"

[ACHIEVEMENTS.BOSS_IGNIDOH.name]
english = "Ignidoh"

[ACHIEVEMENTS.BOSS_IGNIDOH.desc]
english = "Kill the boss: Ignidoh"

[ACHIEVEMENTS.BOSS_MATRIARCH.name]
english = "Matriarch"

[ACHIEVEMENTS.BOSS_MATRIARCH.desc]
english = "Kill the boss: Matriarch"

[ACHIEVEMENTS.BOSS_MINOTAUR.name]
english = "Minotaur"

[ACHIEVEMENTS.BOSS_MINOTAUR.desc]
english = "Kill the boss: Minotaur"

[ACHIEVEMENTS.BOSS_SCORN.name]
english = "Scorn"

[ACHIEVEMENTS.BOSS_SCORN.desc]
english = "Kill the boss: Scorn"

[ACHIEVEMENTS.BOSS_TULAH.name]
english = "Tulah"

[ACHIEVEMENTS.BOSS_TULAH.desc]
english = "Kill the boss: Tulah"

[ACHIEVEMENTS.BOSS_RHODOGOR.name]
english = "Rhodogor"

[ACHIEVEMENTS.BOSS_RHODOGOR.desc]
english = "Kill the boss: Rhodogor"

[ACHIEVEMENTS.EVENT_UNLOCK_SHARPY.name]
english = "Sharpy"

[ACHIEVEMENTS.EVENT_UNLOCK_SHARPY.desc]
english = "Unlock the pet: Sharpy"

[ACHIEVEMENTS.EVENT_UNLOCK_MOZZY.name]
english = "Mozzy"

[ACHIEVEMENTS.EVENT_UNLOCK_MOZZY.desc]
english = "Unlock the pet: Mozzy"

[ACHIEVEMENTS.EVENT_APPRENTICE.name]
english = "Apprentice"

[ACHIEVEMENTS.EVENT_APPRENTICE.desc]
english = "Become the master craftsman's apprentice"

[ACHIEVEMENTS.EVENT_THRONE.name]
english = "It's good to be the king"

[ACHIEVEMENTS.EVENT_THRONE.desc]
english = "Sit on the mysterious throne"

[ACHIEVEMENTS.EVENT_UNLOCK_OCULY.name]
english = "Oculy"

[ACHIEVEMENTS.EVENT_UNLOCK_OCULY.desc]
english = "Unlock the pet: Oculy"

[ACHIEVEMENTS.EVENT_UNLOCK_ORBY.name]
english = "Orby"

[ACHIEVEMENTS.EVENT_UNLOCK_ORBY.desc]
english = "Unlock the pet: Orby"

[ACHIEVEMENTS.EVENT_UNLOCK_ASMODY.name]
english = "Asmody"

[ACHIEVEMENTS.EVENT_UNLOCK_ASMODY.desc]
english = "Unlock the pet: Asmody"

[ACHIEVEMENTS.UNLOCK_PROPHET.name]
english = "Nezglekt"

[ACHIEVEMENTS.UNLOCK_PROPHET.desc]
english = "Unlock the character: Nezglekt"

[ACHIEVEMENTS.UNLOCK_LOREMASTER.name]
english = "Wilbur"

[ACHIEVEMENTS.UNLOCK_LOREMASTER.desc]
english = "Unlock the character: Wilbur"

[ACHIEVEMENTS.EVENT_LASTPIECE.name]
english = "Last Piece"

[ACHIEVEMENTS.EVENT_LASTPIECE.desc]
english = "Find the ultimate treasure"

[ACHIEVEMENTS.EVENT_SQUIDCREW.name]
english = "Recruiter"

[ACHIEVEMENTS.EVENT_SQUIDCREW.desc]
english = "Find a new member for the Tsnemo crew"

[ACHIEVEMENTS.EVENT_HISTORY.name]
english = "Ancient History"

[ACHIEVEMENTS.EVENT_HISTORY.desc]
english = "Read what happened in the void"

[ACHIEVEMENTS.BOSS_LORDHANSHEK.name]
english = "Lord Hanshek"

[ACHIEVEMENTS.BOSS_LORDHANSHEK.desc]
english = "Kill the boss: Lord Hanshek"

[ACHIEVEMENTS.BOSS_ARCHONNIHR.name]
english = "Archon Nihr"

[ACHIEVEMENTS.BOSS_ARCHONNIHR.desc]
english = "Kill the boss: Archon Nihr"

[ACHIEVEMENTS.UNLOCK_WARDEN.name]
english = "Bree"

[ACHIEVEMENTS.UNLOCK_WARDEN.desc]
english = "Unlock the character: Bree"

[ACHIEVEMENTS.UNLOCK_WARLOCK.name]
english = "Zek"

[ACHIEVEMENTS.UNLOCK_WARLOCK.desc]
english = "Unlock the character: Zek"

[ACHIEVEMENTS.UNLOCK_ARCHER.name]
english = "Sylvie"

[ACHIEVEMENTS.UNLOCK_ARCHER.desc]
english = "Unlock the character: Sylvie"

[ACHIEVEMENTS.UNLOCK_MINSTREL.name]
english = "Gustav"

[ACHIEVEMENTS.UNLOCK_MINSTREL.desc]
english = "Unlock the character: Gustav"

[ACHIEVEMENTS.BOSS_FAEBORG.name]
english = "Faeborg"

[ACHIEVEMENTS.BOSS_FAEBORG.desc]
english = "Kill the boss: Faeborg"

[ACHIEVEMENTS.BOSS_GRAENDOR.name]
english = "Graendor"

[ACHIEVEMENTS.BOSS_GRAENDOR.desc]
english = "Kill the boss: Graendor"

[ACHIEVEMENTS.BOSS_FRED.name]
english = "Fred"

[ACHIEVEMENTS.BOSS_FRED.desc]
english = "Kill the boss: Fred"

[ACHIEVEMENTS.BOSS_URSUR.name]
english = "Ursur"

[ACHIEVEMENTS.BOSS_URSUR.desc]
english = "Kill the boss: Ursur"

[ACHIEVEMENTS.EVENT_UNLOCK_DALEY.name]
english = "Daley"

[ACHIEVEMENTS.EVENT_UNLOCK_DALEY.desc]
english = "Unlock the pet: Daley"

[ACHIEVEMENTS.EVENT_UNLOCK_CHAMPY.name]
english = "Champy"

[ACHIEVEMENTS.EVENT_UNLOCK_CHAMPY.desc]
english = "Unlock the pet: Champy"

[ACHIEVEMENTS.EVENT_UNLOCK_CHOMPY.name]
english = "Chompy"

[ACHIEVEMENTS.EVENT_UNLOCK_CHOMPY.desc]
english = "Unlock the pet: Chompy"

[ACHIEVEMENTS.EVENT_UNLOCK_CHUMPY.name]
english = "Chumpy"

[ACHIEVEMENTS.EVENT_UNLOCK_CHUMPY.desc]
english = "Unlock the pet: Chumpy"

[ACHIEVEMENTS.CHARGES_CHILLY.name]
english = "Chilly"

[ACHIEVEMENTS.CHARGES_CHILLY.desc]
english = "Stack 50 Chill charges"

[ACHIEVEMENTS.CHARGES_GLACIER.name]
english = "Glacier"

[ACHIEVEMENTS.CHARGES_GLACIER.desc]
english = "Stack 200 Chill charges"

[ACHIEVEMENTS.CHARGES_SPARKLY.name]
english = "Sparkly"

[ACHIEVEMENTS.CHARGES_SPARKLY.desc]
english = "Stack 50 Spark charges"

[ACHIEVEMENTS.CHARGES_ELECTROCUTER.name]
english = "Electrocuter"

[ACHIEVEMENTS.CHARGES_ELECTROCUTER.desc]
english = "Stack 200 Spark charges"

[ACHIEVEMENTS.CHARGES_INSANE.name]
english = "Insane"

[ACHIEVEMENTS.CHARGES_INSANE.desc]
english = "Stack 40 Insane charges"

[ACHIEVEMENTS.EVENT_SURVIVOR.name]
english = "Survivor"

[ACHIEVEMENTS.EVENT_SURVIVOR.desc]
english = "Survive the White Horde"

[ACHIEVEMENTS.EVENT_MARINER.name]
english = "Ancient Mariner"

[ACHIEVEMENTS.EVENT_MARINER.desc]
english = "Deliver the Rime of the Ancient Mariner"

[ACHIEVEMENTS.EVENT_MERCHANT.name]
english = "Merchant's dream"

[ACHIEVEMENTS.EVENT_MERCHANT.desc]
english = "Find the Happy Owl founder's runes"

[ACHIEVEMENTS.EVENT_BEGGARDS.name]
english = "Generous"

[ACHIEVEMENTS.EVENT_BEGGARDS.desc]
english = "Give the two beggars enough money to take the ship"

[ACHIEVEMENTS.EVENT_BIGFEAST.name]
english = "No expense spared"

[ACHIEVEMENTS.EVENT_BIGFEAST.desc]
english = "Have a big feast at the Happy Owl"

[ACHIEVEMENTS.BOSS_RATONE.name]
english = "Ratone"

[ACHIEVEMENTS.BOSS_RATONE.desc]
english = "Kill the boss: Ratone"

[ACHIEVEMENTS.BOSS_DT-800.name]
english = "DT-800"

[ACHIEVEMENTS.BOSS_DT-800.desc]
english = "Kill the boss: DT-800"

[ACHIEVEMENTS.UNLOCK_PALADIN.name]
english = "Laia"

[ACHIEVEMENTS.UNLOCK_PALADIN.desc]
english = "Unlock the character: Laia"

[ACHIEVEMENTS.UNLOCK_FALLEN.name]
english = "Navalea"

[ACHIEVEMENTS.UNLOCK_FALLEN.desc]
english = "Unlock the character: Navalea"

[ACHIEVEMENTS.BOSS_SANDWORM.name]
english = "Sandworm"

[ACHIEVEMENTS.BOSS_SANDWORM.desc]
english = "Kill the boss: Sandworm"

[ACHIEVEMENTS.BOSS_MORTIS.name]
english = "Mortis"

[ACHIEVEMENTS.BOSS_MORTIS.desc]
english = "Kill the boss: Mortis"

[ACHIEVEMENTS.BOSS_BASTHET.name]
english = "Basthet"

[ACHIEVEMENTS.BOSS_BASTHET.desc]
english = "Survive Basthet's ordeal."

[ACHIEVEMENTS.EVENT_UNLOCK_FENNY.name]
english = "Fenny"

[ACHIEVEMENTS.EVENT_UNLOCK_FENNY.desc]
english = "Unlock the pet: Fenny"

[ACHIEVEMENTS.EVENT_UNLOCK_CUBY.name]
english = "Cuby"

[ACHIEVEMENTS.EVENT_UNLOCK_CUBY.desc]
english = "Unlock the pet: Holy Cuby"

[ACHIEVEMENTS.EVENT_UNLOCK_CUBYD.name]
english = "Dark Cuby"

[ACHIEVEMENTS.EVENT_UNLOCK_CUBYD.desc]
english = "Unlock the pet: Dark Cuby"

[ACHIEVEMENTS.EVENT_DJINN.name]
english = "A trickster's hand"

[ACHIEVEMENTS.EVENT_DJINN.desc]
english = "Make a wish to the Djinn"

[ACHIEVEMENTS.EVENT_DJINNGOOD.name]
english = "A trickster's hand revealed"

[ACHIEVEMENTS.EVENT_DJINNGOOD.desc]
english = "Get the Djinn to corrupt you a ring"

[ACHIEVEMENTS.EVENT_SECRETCHAMBER.name]
english = "Open Sesame"

[ACHIEVEMENTS.EVENT_SECRETCHAMBER.desc]
english = "Discover the secret chamber under the sands of Ulminin"

[ACHIEVEMENTS.EVENT_THREESCARABS.name]
english = "The Three Scarabs"

[ACHIEVEMENTS.EVENT_THREESCARABS.desc]
english = "Summon the three scarabs and let them run free"

[ACHIEVEMENTS.EVENT_VISIONS.name]
english = "Desert Visions"

[ACHIEVEMENTS.EVENT_VISIONS.desc]
english = "Fulfill the vision and complete the ancient mural"

[ACHIEVEMENTS.EVENT_MACHINE.name]
english = "The Slot Machine"

[ACHIEVEMENTS.EVENT_MACHINE.desc]
english = "Play a game at the ancient machine"
